<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="afb39571ca65f0a3b3d243f04ac00db4">
  <dict>
    <!--2020-03-28 10:59:25.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2022-11-15 11:29:04.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2022-11-15 11:29:04.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2022-11-15 11:29:04.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2022-11-15 11:29:04.000-->
    <int key="Ikev2DpdInterval">120</int>
    <!--2022-11-15 11:29:04.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2022-11-15 11:29:04.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2022-11-15 11:29:04.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2022-11-15 11:29:04.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2022-11-15 11:29:04.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2020-03-28 10:59:25.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 10:59:25.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-11-15 11:29:04.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2022-11-15 11:29:04.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2023-03-09 21:19:39.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">3</int>
    <!--2020-03-28 10:59:25.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:59:25.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2022-11-15 11:29:04.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2020-07-27 10:20:55.000-->
    <bool key="enriched_call_switch">false</bool>
    <!--2022-05-26 14:28:00.000-->
    <bool key="hide_enhanced_4g_lte_bool">true</bool>
    <!--2020-03-28 10:59:25.000-->
    <bool key="hide_nr_tile_flag">true</bool>
    <!--2020-03-28 10:59:25.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:59:25.000-->
    <int key="smsToMmsTextThreshold">10</int>
    <!--2020-03-28 10:59:25.000-->
    <int key="utBsfPort">80</int>
    <!--2020-09-21 11:13:43.000-->
    <bool key="utCanUseWifi">false</bool>
    <!--2020-03-28 10:59:25.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-03-28 10:59:25.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2022-12-08 10:11:28.000-->
    <int key="utUseApn">3</int>
    <!--2020-03-28 10:59:25.000-->
    <string key="utXcapRootUri">Service</string>
    <!--2022-11-15 11:29:04.000-->
    <string key="vowifiHplmnListItem">21670, epdg.epc.mnc070.mcc216.pub.3gppnetwork.org</string>
    <!--2022-11-15 11:29:04.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2022-11-15 11:29:04.000-->
    <string key="vowifiRssiThreshold">-74,-85,-5,-5</string>
    <!--2022-11-15 11:29:04.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2022-11-15 11:29:04.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2022-11-15 11:29:04.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2022-11-15 11:29:04.000-->
    <string key="vowifi_UT_APN">hos</string>
    <!--2022-11-15 11:29:04.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2022-11-15 11:29:04.000-->
    <bool key="vowifi_mmsut_roaming_switch">true</bool>
    <!--2022-11-15 11:29:04.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2022-11-15 11:29:04.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2022-11-15 11:29:04.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2022-11-15 11:29:04.000-->
    <string key="wfc_spn_string">vodafone HU</string>
  </dict>
</config>
